
FILENAME = DebConf13-association-bylaws

${FILENAME}.pdf: ${FILENAME}.tex
	pdflatex $^
	pdflatex $^

all: ${FILENAME}.pdf

clean:
	rm -f ${FILENAME}.pdf
	rm -f ${FILENAME}.aux
	rm -f ${FILENAME}.log

.PHONY: all clean
